Delete form group
Deletes the specified form group.
Permissions
You must have a role for which the canManageFormGroups permission is set to true.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
formGroupId
The ID of the form group.
Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1
accountId
The globally unique identifier (GUID) for the account.
Response
Successfully deleted form group.
Errors
400
Bad Request Error
401
Unauthorized Error